@charset "utf-8";
/*--****************************************



@top



*****************************************--*/
#top{
	display:none;
	background-position:center;
	background-repeat:repeat;
	
}

#top #top-assets{
	position:relative;
	overflow:hidden;
}

#header{
	position:absolute;
	width:100%;
	height:24px;
	background-color:#fe0000;
	top: 0;
	z-index:4;
	line-height: 24px;
}

#header-list{
	position:absolute;
	top:-500px;
}

#header-list li{
	float:left;
	padding:0 20px 0 0;
}

#header a,#header a:hover,#header a:active{
	color:#fff;
	font-size:15px;
	font-weight:bold;
	margin-right:20px;
}

#header .slideCell{
	margin-top:1px;
}

.top-bg{
	position:absolute;
}



#top-c0{
	position:absolute;
	z-index:1;
}

#top-c1{
	position:absolute;
	z-index:1;
}

#top-aichi{
	position:absolute;
	right:10px;
	z-index:1;
}

#top-frogman{
	position:absolute;
	left:10px;
	z-index:4;
	cursor:pointer;
}

#wm-frogman{
	    position: absolute;
    right: 13px;
    z-index: 4;
    bottom: 222px;
    cursor: pointer;
}


#top-buzzes{
	position:absolute;
	left:10px;
	z-index:4;
	/*width:230px;
	height:211px;*/
	/*cursor:pointer;*/
}

#top-buzzes-review{
	position:absolute;
	left:6px;
	z-index:1;
	/*cursor:pointer;*/
}

#wm-buzzes-review{
	position: absolute;
    right: 13px;
    z-index: 4;
    bottom: 228px;
    cursor: pointer;
}

#top-publicity{
	position:absolute;
	right:10px;
	z-index:1;
	bottom: 99px;
	/*cursor:pointer;*/
}

#top-buzzes-bg{
	position:absolute;
}


#top-cc0{
	position:absolute;
	left:10px;
	z-index:4;
}

#top-cc1{
	position:absolute;
	right:10px;
	z-index:4;
}


#top-banner{
	position:absolute;
	right:10px;
	
}

#top-credit{
	/*position:absolute;
	left:10px;
	font-size:12px;
	z-index:4;*/
	display: inline;
	cursor:pointer;
	color:#fff;
}



#top-link{
	position:absolute;
	right:10px;
	z-index:4;
}

#top-credit p{
	cursor:pointer;
	font-size:12px;
	color:#ffffff;
}

#top-credit p:hover{
	text-decoration:none;
}


#credit{
	display:none;
	position:fixed;
	z-index:0;
	background-image:url(../img/common/yellow_bg.png);
	background-repeat:repeat;
	cursor:pointer;
}

#credit-img{
	position:absolute;
	top:50%;
	left:50%;
	margin-top:-102px;
	margin-left:-455px;
}


#credit-close{
	position:absolute;
	top:0;
	right:0;
	z-index: 5;
	cursor:pointer;
}


#top-castname{
	position:absolute;
	z-index:1;
}

#top-ttlkoukai{
	position:absolute;
	z-index:1;
	
}

#top-navi{
	position:absolute;
top: 263px;
left: 10px;
z-index:4;
width: 256px;
}

#top-navi li{
	filter:alpha(opacity=0);
	-moz-opacity:0;
	-khtml-opacity: 0;
	opacity:0;
	padding:1px 4px 2px 0;
	float: left;
}


#top-navi li p img{
	display:block;
}

#top-navi li p{
	cursor:pointer;
}

#shonichiBtn{
	cursor:auto !important;
}


#footer{
	position:absolute;
	width:100%;
	height:40px;
	background-color:#ffee09;
	bottom: 0;
	z-index:4;
	overflow: hidden;
	line-height:40px;
}

#footer-list{
	position:absolute;
	top:500px;
}



.woman a{
	color:#ff3ca0;
}

.man a{
	color:#105ce9;
}

#footer-list li{
	float:right;
	padding:0px 0px 0 20px;
	font-family: FOT-ロックンロール Std DB,"RocknRollStd-DB";
	/*float:left;
	padding:8px 20px 0 0px;*/
}

/*#footer p,#footer a,#footer a:hover,#footer a:active{
	color:#fff;
	font-size:15px;
	font-weight:bold;
	margin-right:20px;
	cursor:pointer;
}
*/

#footer p{
	color:#fff;
	font-size:16px;
	margin-right:20px;
	cursor:pointer;
}

#footer a{
	text-decoration:none;
}

#footer a:hover,#footer a:hover{
}




.top-clickable{
	position:absolute;
	/*background:#FF0004;
	filter:alpha(opacity=0.5);
	-moz-opacity:0.5;
	-khtml-opacity: 0.5;
	opacity:0.5;*/
	width:100px;
	height:100px;
	cursor:pointer;
	z-index:0;
}

#click0{top:30px;left:420px;width: 100px;height: 270px;}/*龍三親分／藤 竜也*/
#click1{top:80px;left:520px;width: 100px;height: 220px;}/*若頭のマサ／近藤正臣*/
#click2{top:129px;left:620px;width: 40px;height: 220px;}/*はばかりのモキチ／中尾 彬*/
#click3{top:160px;left:691px;width: 80px;height: 190px;}/*早撃ちのマック／品川 徹*/
#click4{top:160px;left:250px;width: 70px;height: 172px;}/*ステッキのイチゾウ／樋浦 勉*/
#click5{top:169px;left:660px;width: 31px;height: 181px;}/*五寸釘のヒデ／伊藤幸純*/
#click6{top:177px;left:320px;width: 52px;height: 155px;}/*カミソリのタカ（68歳）／吉澤 健*/
#click7{top:140px;left:372px;width: 48px;height: 200px;}/*神風のヤス（71歳）／小野寺 昭*/

.top-serif{
	position:absolute;
	/*display:none;*/
/*	filter:alpha(opacity=0);
	-moz-opacity:0;
	-khtml-opacity: 0;
	opacity:0;*/
	z-index:0;
}

#serif0{top: 115px;
left: 517px;margin-top: -82px;
margin-left: -3px;}/*龍三親分／藤 竜也*/
#serif1{top: 163px;
left: 571px;margin-top: -72px;
margin-left: 0px;}/*若頭のマサ／近藤正臣*/
#serif2{top: 182px;
left: 650px;margin-top: -98px;
margin-left: 0px;}/*はばかりのモキチ／中尾 彬*/
#serif3{top: 224px;
left: 727px;margin-top: -130px;
margin-left: 0px;}/*早撃ちのマック／品川 徹*/
#serif4{top: 223px;
left: 282px;margin-top: -153px;
margin-left: -93px;}/*ステッキのイチゾウ／樋浦 勉*/
#serif5{top: 208px;
left: 687px;margin-top: -127px;
margin-left: 0px;}/*五寸釘のヒデ／伊藤幸純*/
#serif6{top: 216px;
left: 341px;margin-top: -128px;
margin-left: -85px;}/*カミソリのタカ（68歳）／吉澤 健*/
#serif7{top: 197px;
left: 379px;margin-top: -99px;
margin-left: -89px;}/*神風のヤス（71歳）／小野寺 昭*/


#top-social-container{
	position:absolute;
	top:31px;
	left:10px;
	width: 456px;
	z-index:4;
}

#top-social-container li{
	float:left;
	display:block;
	height:22px;
}








#top-banner-container{
	position:absolute;
	/*top:100px;*/
	top:10px;
	z-index:4;
}

#banner-inner{
	position: relative;
background-color: #000;
width: 459px;
padding: 0 0 6px 6px;

border-radius:0px 0px 0px 8px / 0px 0px 0px 8px;;
-moz-border-radius: 0px 0px 0px 8px / 0px 0px 0px 8px;;
-webkit-border-radius: 0px 0px 0px 8px / 0px 0px 0px 8px;;
-khtml-border-radius: 0px 0px 0px 8px / 0px 0px 0px 8px;;


}

.newbadge-0{
	position:absolute;
	    top: -6px;
    left: -3px;
}

.newbadge-1{
	position:absolute;
	    top: -6px;
    left: 226px;
}


#link-hover-trigger{
position: absolute;
left: -36px;
top: 0px;
padding: 0 !important;
}

#top-banner-container img{
	  padding:8px 0px 0 3px;
}

.date{
	padding:0 10px 0 0;
	color:#FFF900;
}

.name{
	padding:0 10px 0 0;
	color:#999;
	font-weight:bold;
}



.top-bg-container{
	position:relative;
	overflow:hidden;
}

#top-shareBtn-container{
	display:block;
	
}









#toplist{
	position:absolute;
	top:650px;
	left:0;
	width:1024px;
	height:650px;
}


.top-list-article{
	
	width:100%;
	color:#06a6e0;
	position:relative;
}

/*.top-list-article a{
	color:#06a6e0;
	font-size:16px;
	width: 563px;
float: left;
padding: 0 0 10px 10px;
}*/

.news-txt-link{
	color:#06a6e0;
	font-size:16px;
	width: 563px;
float: left;
padding: 0 0 10px 10px;
}

.news-txt-link:hover{
	color:#06a6e0;
}

/*奇数*/
.news-list:nth-child(odd){
	background-color:#fffab8;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	/*font-family:"FOT-筑紫ゴシック Pro B",TsukuGoPro-B;*/
}

/*偶数*/
.news-list:nth-child(even){
	background-color:#ffee09;
	font-family:"ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "MS PMincho", serif;
	/*font-family:"FOT-筑紫明朝 Pr5 H",TsukuMinPr5-HV;*/
}

.wm-natalie-logo{
	  position: absolute;
  right: 0px;
  top: 56px;
}
.bn-natalie-logo{
  position: absolute;
  left: 0px;
  top: 245px;
  width: 100px !important;
    z-index: 1;
}

.list-inner{
	margin:0px auto;
	width:784px;
	display:block;
	position: relative;
}

.wm-list-ttl{
	padding:60px 0 0px 0;
}

.wm-icon{
	padding:14px 0 0px 5px;
	  width: 796px;
}

.wm-icon img{
	padding:0px 0 0px 0;
}

.list-link{
	cursor:pointer;
}

.wp-post-image{
	width:198px;
	height:auto;
	border-radius:5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	float:right;
	margin: 4px 0 0 0;
}

.list-inner .date{
	font-size:12px;
	color:#06a6e0;
}

.news-list{
	height:auto;
	padding: 20px 0;
}

.webmagazine-list{
	/*height:380px;*/
}

#webmagazine0{
	background-color:#eef4f9;
}

.news-txt-inner{
	/*width:563px;
	float:left;
	padding: 0 0 0 10px;*/
}

.news-ttl{
	font-size:35px;
	font-weight:bold;
	letter-spacing: 0px;
line-height: 1.2em;
color:#FF0004;
}

.news-txt{
}

#wm-shareBtn-container1{
	display:block;
	position: absolute;
top: 14px;
left: 205px;
z-index: 1;
}


.webmagazine-footer-btn img{
	display:block;
	margin:0 auto;
	padding: 8px 0 0;
}

.webmagazine-footer-btn{
	height:50px;
	width:100%;
background-image:url(../img/webmagazine/bg_off.png);
	background-repeat:repeat-x;
/*position:absolute;
bottom:0;*/
cursor:pointer;
z-index: 1;
}

.webmagazine-footer-btn:hover{
background-image:url(../img/webmagazine/bg_on.png);
}


.webmagazine-like{
	position: absolute;
top: 14px;
left: 6px;
  z-index: 1;
}

.share-link{
	width:27px !important;
}


.webmagazine-contents{
	display:none;
	background-color:#ffee09;
	padding: 30px 0 0;
}

.webmagazine-section{
}

.webmagazine-article{
	padding: 0px 0 30px;
	position:relative;
}

.webmagazine-txt{
	width: 450px;
	float: left;
	font-size: 15px;
	/*font-family:"FOT-筑紫ゴシック Pro B",TsukuGoPro-B;*/
	line-height: 1.8em;
}

.webmagazine-article h2{
	/*font-family: "FOT-筑紫ゴシック Pro B",TsukuGoPro-B;*/
	font-size: 28px;
  	line-height: 1.5em;
  	color: #e60012;
	font-weight: bold;
	padding: 0 0 11px;
}

.question{
	color:#E60012;
}

.webmagazine-img{
	float: right;
}

.webmagazine-charaImg{
	margin: 0px 0 0px;
}

.webmagazine-profile{
	background-color:#fff894;
	border-radius:8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	-khtml-border-radius: 8px;
padding-bottom: 20px;
margin-bottom: 30px;

}

.profile-img{
	float:left;
	padding: 20px 20px 0 20px;
}

.profile-txt{
	/*font-family: "FOT-筑紫ゴシック Pro B",TsukuGoPro-B;*/
	padding: 20px;
	line-height: 22px;
}

.profile-link{
	/*font-family: "FOT-筑紫ゴシック Pro B",TsukuGoPro-B;*/
	padding: 0 0 0 20px ;

}

.profile-link a{
	  padding: 0;
  text-decoration: underline;
  color: #fb7905;
  line-height: 17px;
  margin: -12px 0 0;
}


.webmagazine-chara{
	background-color:#fff894;
	border-radius:8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	-khtml-border-radius: 8px;
}

.divider{
	padding:10px 0 40px;
}

.chara-name-txt0{
	  color: #f40000;
  font-size: 14px;
  letter-spacing: 0px;
  line-height: 0px;
}

.chara-name-txt1{
	color: #f40000;
  font-size: 30px;
  letter-spacing: 0px;
  line-height: 45px;
    margin: 0 0 13px;
  display: block;
}

.jijiioshi{
	display:block;
	margin:0 auto 32px;
}

.chara-img1{
	width:784px;
	height:526px;
	background-image:url(../img/webmagazine/chara_vol1.jpg);
	background-repeat:no-repeat;
}

.chara-img2{
	width:784px;
	height:526px;
	background-image:url(../img/webmagazine/chara_img_2_1.jpg);
	background-repeat:no-repeat;
}

.chara-img3{
	width:784px;
	height:526px;
	background-image:url(../img/webmagazine/chara_img_3_1.jpg);
	background-repeat:no-repeat;
}

.chara-img4{
	width:784px;
	height:526px;
	background-image:url(../img/webmagazine/chara_img_4_1.jpg);
	background-repeat:no-repeat;
}

.chara-img5{
	width:784px;
	height:526px;
	background-image:url(../img/webmagazine/chara_img_5_1.jpg);
	background-repeat:no-repeat;
}

.chara-img6{
	width:784px;
	height:547px;
	background-image:url(../img/webmagazine/chara_img_6_1.jpg);
	background-repeat:no-repeat;
}

.chara-img7{
	width:784px;
	height:526px;
	background-image:url(../img/webmagazine/chara_img_7_1.jpg);
	background-repeat:no-repeat;
}

.chara-img8{
	width:784px;
	height:526px;
	background-image:url(../img/webmagazine/chara_img_8_1.jpg);
	background-repeat:no-repeat;
}

.news-txt-container p{
	  line-height: 25px;
}

.wm-txt-small{
	  text-align: right;
  letter-spacing: 0px;
  font-size: 12px;
  padding: 0 0 15px;

}



#top-new-mark{
position: absolute;
top: 31px;
right: 11px;
/*width: 379px;*/
z-index: 4;
cursor: pointer;
}

#news-btn{
	margin: 0px auto;
display: block;
padding: 30px 0;
}

#badge-container{
	position: absolute;
top: 9px;
left: 0px;

}

#badge{
	position:absolute;
}

#top-new-txt{
position: absolute;
  top: 32px;
  left: 15px;
}

#new-txt0{
  position: absolute;
  top: 7px;
  right: 6px;
}

.new-cover-link{
   position: absolute;
  top: 77px;
  right: 102px;
  width: 140px;
  height: 27px;
  z-index: 5;
  /*background: #FF0004;
  opacity: 0.5;*/
}

#new-natalie{
position: absolute;
  top: 65px;
  left: 155px;
}

#new-txt1{
  position: absolute;
  top: 84px;
  left: 71px;
}

#new-pic{
  position: absolute;
  top: 13px;
  left: 298px;
}

#new-koushin-txt{
  position: absolute;
  top: 73px;
  left: 10px;
  font-weight: bold;
  color: red;
  font-size: 10px;
  letter-spacing: 0px;
}






.changeTopVisual{
	position:absolute;
}

#cover{
	z-index:3;
}

/*.changeTopVisual img{
	filter:alpha(opacity=0);
	-moz-opacity:0;
	-khtml-opacity: 0;
	opacity:0;
}*/



#top-wm-name{
	position: absolute;
top: 533px;
left: 161px;
z-index: 3;
}

#top-wm-ttl{
	position: absolute;
top: 92px;
left: 8px;
z-index: 3;
}

#wm-natalie-link{
	    position: absolute;
    top: 182px;
    left: 8px;
    z-index: 3;
    /*background-color: #ff0000;
    opacity: 0.5;*/
    width: 99px;
    height: 51px;

}


#top-wm-natalie{
  position: absolute;
  top: 237px;
  left: 11px;
z-index: 3;
}

#wmtoplist-natalie-link{
	    position: absolute;
    top: 12px;
    right: -29px;
    z-index: 3;
    /*background-color: #ff0000;
    opacity: 0.5;*/
    width: 129px;
    height: 35px;

}

#wmvol8-natalie-link{
	    position: absolute;
    top: 350px;
    left: 82px;
    z-index: 3;
    /*background-color: #ff0000;
    opacity: 0.5;*/
    width: 163px;
    height: 53px;

}

#wmvol9-natalie-link{
	    position: absolute;
    top: 238px;
    left: 82px;
    z-index: 3;
    /*background-color: #ff0000;
    opacity: 0.5;*/
    width: 163px;
    height: 53px;

}



#listlink0{
	position: absolute;
    top: 254px;
    left: 225px;
    z-index: 3;
    /*background-color: #ff0000;
    opacity: 0.5;*/
    width: 72px;
    height: 108px;
}

#listlink1{
	position: absolute;
    top: 254px;
    left: 299px;
    z-index: 3;
    /*background-color: #ff0000;
    opacity: 0.5;*/
    width: 72px;
    height: 108px;
}

#listlink2{
	position: absolute;
    top: 254px;
    left: 373px;
    z-index: 3;
    /*background-color: #ff0000;
    opacity: 0.5;*/
    width: 72px;
    height: 108px;
}

#listlink3{
	position: absolute;
    top: 254px;
    left: 447px;
    z-index: 3;
    /*background-color: #ff0000;
    opacity: 0.5;*/
    width: 72px;
    height: 108px;
}

#listlink4{
	position: absolute;
    top: 254px;
    left: 522px;
    z-index: 3;
    /*background-color: #ff0000;
    opacity: 0.5;*/
    width: 72px;
    height: 108px;
}

#listlink5{
	position: absolute;
    top: 254px;
    left: 598px;
    z-index: 3;
    /*background-color: #ff0000;
    opacity: 0.5;*/
    width: 72px;
    height: 108px;
}

#listlink6{
	position: absolute;
    top: 254px;
    left: 670px;
    z-index: 3;
    /*background-color: #ff0000;
    opacity: 0.5;*/
    width: 72px;
    height: 108px;
}

#listlink7{
	position: absolute;
    top: 254px;
    left: 742px;
    z-index: 3;
    /*background-color: #ff0000;
    opacity: 0.5;*/
    width: 74px;
    height: 108px;
}

#listlink8{
	position: absolute;
    top: 254px;
    left: 16px;
    z-index: 3;
    /*background-color: #ff0000;
    opacity: 0.5;*/
    width: 97px;
    height: 131px;
}

#listlink9{
	position: absolute;
    top: 254px;
    left: 115px;
    z-index: 3;
    /*background-color: #ff0000;
    opacity: 0.5;*/
    width: 97px;
    height: 131px;
}

#top-wm-t0{
	position: absolute;
bottom: 88px;
right: 14px;

z-index: 3;
}

#top-wm-t1{
	position: absolute;
bottom: 88px;
right: 9px;
z-index: 3;
}

#webmagazine-buzzes{
	position: absolute;
  bottom: 98px;
  right: 12px;
z-index: 3;
}


.wm-youtube-iframe{
width: 640px;
margin: 0 auto;
display: block;
padding: 0 0 0px;
}

.chara-img{
	padding:0 0 0px;
}

.wm-header{
	background-color:#f1f6fa;
	height: 402px;
}

.bn-header{
	background-color:#fff001;
	height: 290px;
}

.topwm-header{
	background-color:#fff001;
	height: 406px;
}

.bm-list-header{
	position:absolute;
	top:0;
	left:-264px;
}


.copleteBtn{
	display:block;
	margin:0 auto;
	
}


.charaMovieBtn{
	cursor:pointer;
	  display: block;
  margin: 0 auto;
}
.charaMovieBtn:hover{
	filter:alpha(opacity=80);
	-moz-opacity:0.8;
	-khtml-opacity: 0.8;
	opacity:0.8;
}

.opinionMovieBtn{
	cursor:pointer;
	display: block;
	margin: 0 auto;
}
.opinionMovieBtn:hover{
	filter:alpha(opacity=80);
	-moz-opacity:0.8;
	-khtml-opacity: 0.8;
	opacity:0.8;
}


#pic-container{
  position: absolute;
  top: 63px;
  right: -14px;
  width: 436px;
}

#pic-container img{
	  float: left;
    padding: 0 0 0 2px;
}

.buzzes-chara{
	position:absolute;
}

#chara3 { position: absolute; top : 1px; left : 83px;  }
#chara4 { position: absolute; top : 7px; left : 115px;  }
#chara2 { position: absolute; top : 10px; left : 57px;  }
#chara5 { position: absolute; top : 7px; left : 138px;  }
#chara6 { position: absolute; top : 8px; left : 173px;  }
#chara1 { position: absolute; top : 7px; left : 27px;  }
#chara7 { position: absolute; top : 12px; left : 198px;  }
#chara0 { position: absolute; top : 18px; left : -5px;  }

.shuyro{
	font-size: 28px;
  	line-height: 1.5em;
  	color: #e60012;
	font-weight: bold;
	padding: 30px 0;
	text-align:center;
}



#dvdbluray-container{
	display:none;
	position:fixed;
	z-index:0;
	  /*overflow: scroll;*/
	/*cursor:pointer;*/
}

#dvdbluray-box{
	position:absolute;
	width:1024px;
	height:650px;
	top:0;
	left:0;
}

#dvd-Bg{
	position:absolute;
	top:0;
	left:0;
}

#dvd-Lead{
	position:absolute;
	top:8px;
	left:11px;
	display:none;
}

#dvd-Img{
	position:absolute;
	top:180px;
	left:20px;
}

#dvd-Btn{
	position:absolute;
	top:528px;
	left:310px;
	cursor:pointer;
}

#dvd-Skip{
	position:absolute;
	top:606px;
	left:476px;
	cursor:pointer;
}






/*--****************************************



@intro



*****************************************--*/
#intro{
	display:none;
	overflow: hidden;
}

#intro-ttl{
position: absolute;
top: 15px;
left: 15px;

}
#intro-copy{
position: absolute;
top: 95px;
left: 840px;

}

#intro-like{
position: absolute;
top: 43px;
left: 15px;
}

#intro-bg{
	position:absolute;
}

#intro-txt-container{
	position:absolute;
	background-image:url(../img/common/txtBg.png);
	background-repeat:repeat;
	color:#fff;
	border-radius:10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	width: 780px;
padding: 14px;
}

#intro-sharebtn-container{
	display:block;
	position:absolute;
	top: 43px;
left: 219px;
}





/*--****************************************



@story



*****************************************--*/
#story{
	display:none;
	/*background:url(../img/story/bg.jpg) top left no-repeat;*/
}

#story-bg{
	position:absolute;
}

#story-txt-container{
position: absolute;
background-color: #fff;
color: #00afdd;
border-radius: 10px;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
-khtml-border-radius: 10px;
width: 380px;
height: 239px;
padding: 105px 16px 5px 19px;
top: 289px;
left: 406px;
}

#story-lead{
	position:absolute;
}

#story-img{
	position:absolute;
	top:100px;
	left:100px;
}

#story-ttl{
position: absolute;
top: 20px;
left: 344px;
}


#story-like{
position: absolute;
top: 19px;
left: 19px;
}

.story-btn{
	filter:alpha(opacity=1);
	-moz-opacity:1;
	-khtml-opacity: 1;
	opacity:1;
}


#story-b0{
position: absolute;
top: 58px;
left: 19px;
cursor: pointer;
}

#story-b1{
position: absolute;
top: 58px;
left: 105px;
cursor: pointer;
}

#story-txt0{
display:block;
}

#story-txt1{
	display:none;
}

.story-txt{
	position:absolute;
}


#story-sharebtn-container{
	display:blcok;
	position: absolute;
top: 19px;
left: 223px;

}




/*--****************************************



@cast



*****************************************--*/
#cast{
	display:none;
	/*background:url(../img/cast/bg.jpg) top left no-repeat;*/
}


#cast-yellow-bg{
	position:absolute;
	z-index:5;
	background-color:#feef00;
}


#cast-bg{
	position:absolute;
	z-index:11;
	right:0px;
}

#cast-ttl{
	position: absolute;
	top: 32px;
	left: 30px;
	z-index:1;
}

#cast-sharebtn-container{
	display:block;
	position:absolute;
	top: 56px;
	left: 243px;
	z-index: 2;
}

#cast-like{
	position: absolute;
	top: 56px;
	left: 30px;
	z-index:2;
}

#cast-frame{
	position:absolute;
	border:7px solid #00afdd;
	z-index:1;
}

#cast-buzzes{
	position: absolute;
	top: 30px;
	right: 33px;
	z-index:1;
}

#cast-content{
	display:none;
	position: absolute;
	z-index: 10;
	background-color:#ffee09;
	width:0;
}

#cast-content .relative{
	overflow:hidden;
}

#cast-txt-container{
	background-image:url(../img/common/txtBg.png);
	width:415px;
	position: absolute;
	z-index:12;
	left:-415px;
}

#cast-txt-box{
	width:415px;
}

#cast-txt-scroll-container{
	width:384px;
	height:300px;
	position: absolute;
	top: 60px;
	left: 16px;
	outline:none;
}

#cast-next{
position: absolute;
top: 15px;
right: 15px;
cursor:pointer;
}

#cast-back{
position: absolute;
top: 15px;
left: 15px;
cursor:pointer;
}



#cast-txt{
	/*position:absolute;
	left:22px;*/
}

#cast-close{
	position:absolute;
	top:0;
	right:0;
	z-index: 12;
	cursor:pointer;
}


.cast-clickable{
	position:absolute;
	/*background:#FF0004;
	filter:alpha(opacity=0.5);
	-moz-opacity:0.5;
	-khtml-opacity: 0.5;
	opacity:0.5;*/
	z-index:3;
	cursor:pointer;
}


.cast-btn{
	position:absolute;
	/*filter:alpha(opacity=0);
	-moz-opacity:0;
	-khtml-opacity: 0;
	opacity:0;*/
	z-index:0;
}

#cast-c0{position:absolute;top:-335px;left:277px;z-index:1;}
#cast-c1{position:absolute;top:389px;left:-162px;z-index:1;}
#cast-c2{position:absolute;top:-88px;left:-4px;z-index:1;}

/*クリック用透明gif*/
#cast-click0{top:93px;left:318px;width:107px;height:422px;}/*龍三親分／藤 竜也*/
#cast-click1{top:100px;left:425px;width:85px;height:400px;}/*若頭のマサ／近藤正臣*/
#cast-click2{top:124px;left:215px;width:103px;height:358px;}/*はばかりのモキチ／中尾 彬*/
#cast-click3{top:189px;left:0px;width:109px;height:280px;}/*早撃ちのマック／品川 徹*/
#cast-click4{top:150px;left:510px;width:103px;height:330px;}/*ステッキのイチゾウ／樋浦 勉*/
#cast-click5{top:159px;left:613px;width:99px;height:310px;}/*五寸釘のヒデ／伊藤幸純*/
#cast-click6{top:160px;left:712px;width:100px;height:330px;}/*カミソリのタカ（68歳）／吉澤 健*/
#cast-click7{top:80px;left:109px;width:106px;height:410px;}/*神風のヤス（71歳）／小野寺 昭*/

#cast-click8{top:526px;left:99px;width:96px;height:89px;}/*安田 顕*/
#cast-click9{top:526px;left:205px;width:96px;height:89px;}/*矢島健一*/
#cast-click10{top:526px;left:313px;width:96px;height:89px;}/*矢島健一*/
#cast-click11{top:526px;left:419px;width:96px;height:89px;}/*勝村政信*/
#cast-click12{top:526px;left:526px;width:96px;height:89px;}/*萬田久子*/
#cast-click13{top:526px;left:633px;width:96px;height:89px;}/*ビートたけし*/

/*キャスト画像、サムネイル*/
#cast-btn0{top:103px;left:311px; }/*龍三親分／藤 竜也*/
#cast-btn1{top:116px;left:410px;}/*若頭のマサ／近藤正臣*/
#cast-btn2{top:133px;left:204px;}/*はばかりのモキチ／中尾 彬*/
#cast-btn3{top:192px;left:-3px;}/*早撃ちのマック／品川 徹*/
#cast-btn4{top:166px;left:515px;}/*ステッキのイチゾウ／樋浦 勉*/
#cast-btn5{top:170px;left:612px;}/*五寸釘のヒデ／伊藤幸純*/
#cast-btn6{top:161px;left:705px;}/*カミソリのタカ（68歳）／吉澤 健*/
#cast-btn7{top:81px;left:87px;}/*神風のヤス（71歳）／小野寺 昭*/

#cast-btn8{top:526px;left:99px;}/*安田 顕*/
#cast-btn9{top:526px;left:205px;}/*矢島健一*/
#cast-btn10{top:526px;left:313px;}/*下條アトム*/
#cast-btn11{top:526px;left:419px;}/*勝村政信*/
#cast-btn12{top:526px;left:526px;}/*萬田久子*/
#cast-btn13{top:526px;left:633px;}/*ビートたけし*/


#cast-content{
	  background-position: center;
  background-repeat: no-repeat;
}




/*--****************************************



@staff



*****************************************--*/
#staff{
	display:none;
	background-position:center;
	background-repeat:repeat;
}

#staff-bg{
	position:absolute;
}

#staff-ttl{
position: absolute;
top: 15px;
left: 15px;
}

#staff-sharebtn-container{
	display:block;
	position:absolute;
	top: 43px;
left: 219px;
}

#staff-like{
position: absolute;
top: 43px;
left: 15px;
}

#staff-txt-container{
	position:absolute;
	z-index:1;
	width:787px;
	height:360px;
}

#staff-b0{
	left:30px;
	display:none;
}

#staff-b1{
	left:305px;
}

#staff-t1{
	display:none;
}

.staff-txt{
	position:absolute;
}

.staff-btn{
	position:absolute;
	z-index:1;
	cursor:pointer;
}

/*--****************************************



@gallery



*****************************************--*/
#gallery{
	display:none;
	background-position:center;
	background-repeat:repeat;
}

#gallery-bg{
	position:absolute;
}

#gallery-ttl{
position: absolute;
top: 15px;
left: 15px;
z-index:1;
}

#gallery-sharebtn-container{
	display:block;
	position:absolute;
	top: 43px;
	left: 239px;
}

#gallery-like{
position: absolute;
top: 43px;
left: 15px;
z-index:2;
}

#gallery-buzzes{
	position:absolute;
	top:12px;
	right:15px;
}

.gallery-btn{
	cursor:pointer;
}

	
	
#gallery-back{
	position:absolute;
	top:300px;
	left:0px;
}

#gallery-next{
	position:absolute;
	top:300px;
	right:0px;
}


#gallery .contents-inner{
	  background-position: center;
  background-repeat: no-repeat;
}


#gallery-thumb{
	position:absolute;
	bottom:0;
	border: 6px solid #ffee09;
border-radius: 9px;
-moz-border-radius: 9px;
-webkit-border-radius: 9px;
-khtml-border-radius: 9px;
}

#gallery-thumb li{
	float:left;
	cursor:pointer;
}

#gallery-share-container{
	width:301px;
	height:63px;
	position:absolute;
	top:12px;
	right:15px;
	background-image:url(../img/gallery/shareBg.png);
	background-repeat: no-repeat;
}

#tw-share{
	padding:31px 0px 0px 91px;
}

#fb-share{
	padding:0px 0px 0px 2px;
}